Oh, now I see swt-gtk is still stuck in unstable invalidated by dependency.
That can be the reason why the fix didn't reach you yet if you are on testing.

So please just install libswt-gtk-3-java from unstable.

Regards,

Jakub

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to